Source: python-aodhclient
Version: 0.8.0-1~u16.04+mos1
Binary:
  - python3-aodhclient
  - python-aodhclient-doc
  - python-aodhclient
Build_time: 2017-02-22-14-49-08
Code_project:
  python-aodhclient: 73497c86a2645aec4ef0c62d24a98d8e7b5d0f1e
  python-aodhclient-build: 5cc8967eefb95e7f01dddc4b7e1a837a218fa80c
